{
  "version": "3.92.33225.0",
  "course_id": "5pBpaiE9OsI",
  "title": "1. What do you think are some benefits of having an organization like the United Nations?",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. What area of sustainability is most important to you? What area would you like to tackle with your “just one” action? Why is this area important to you?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. Write a simple phrase or sentence to describe the “just one” action you want to commit to.",
      "scene_index": "1.2"
    },
    {
      "id": "5uuo8MRqQ2i",
      "title": "3. Why have you selected this practice for your life? Why is it meaningful to you?",
      "scene_index": "1.3"
    },
    {
      "id": "67l1cg2SldH",
      "title": "4. What specific action steps will you need to take to implement this practice?",
      "scene_index": "1.4"
    },
    {
      "id": "5uehSCQt6fy",
      "title": "5. What resources or supports do you need to implement this practice? Who can you go to for this assistance?",
      "scene_index": "1.5"
    },
    {
      "id": "63igF7vDIwF",
      "title": "6. What impacts will your practice have (on you, your family, the environment, etc.)?",
      "scene_index": "1.6"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Congratulations!\r\nYou have completed Section 2 of this module.\n\nReturn to the module navigation to complete the Module 4 Knowledge Check and unlock the module summary and your Certificate of Completion.\n",
      "scene_index": "1.7"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}